<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!--zendesk-->
    <string name="zendesk_sign_in_notify_message">お客様のサポートリクエストを記録し、当社のカスタマーサポートからEメールを受信できるよう、お客様のKdan IDを使用しサインインしてください。</string>
    <string name="zendesk_continue_as_guest">ゲストとして続ける</string>
    <string name="zendesk_sign_in">サインイン</string>
    <string name="update_latest_app_dialog_content">%1$s の新しいバージョンが利用できます。アップデートして新機能をご利用ください。</string>
    <string name="update_latest_app_dialog_negative_btn">App名稱 の新しいバージョンが利用できます。アップデートして新機能をご利用ください。</string>
    <string name="update_latest_app_dialog_positive_btn">今すぐアップデート</string>
    <string name="update_latest_app_dialog_title">あとで</string>

    <!--mozbii-->
    <string name="mozbii_dialog_title">スタイラスと接続する</string>
    <string name="mozbii_dialog_content">Mozbiiの「ペア」ボタンをタップして5秒以上を保持します。</string>
    <string name="mozbii_dialog_button">Mozbiiを購入</string>

    <!--card-->
    <string name="creative_store_card_title">クリエイティブ　ストア</string>
    <string name="creative_store_card_description">クリエイティブストアでアプリ情報と関連アクセサリーを見つかり、あなただけのモバイル体験をアップグレードしましょう。</string>
    <string name="creative_store_card_description_adonit">特別なオファー  Creativity 365 年間プランをご購入すると、さらにAdonitのDash 3 極細速記スタイラスをギフトに！</string>
    <string name="creative_store_card_view">さらに詳しく</string>
    <string name="free_trail">無料お試しサービス</string>
    <string name="home_promote_card_pdfreader_subtext">閲覧、注釈付け、PDFファイル作成に使える、世界で最も人気のあるPDFアプリの一つです。</string>
    <string name="home_promote_card_tyr_now_btn_text">今すぐ試す</string>
    <string name="home_promote_card_ad_subtext">静止画を活き活きとしたアニメーションにします。Animation Desk を利用して、あなたのデバイスで素晴らしいアニメーションを作成してください。</string>
    <string name="account_info_card_title_not_login">Kdanに無料で参加</string>
    <string name="account_info_card_title">Kdanアカウント</string>
    <string name="account_info_card_description_not_login">今すぐ登録して無料のKdan Cloud保存空間とプレミアムサービスをもらいましょう。</string>
    <string name="account_info_card_description_not_login2">サインアップして、プレミアム機能と無料クラウドサービスをお楽しみください！</string>
    <string name="account_info_card_view_detail">もっとよく見る</string>
    <string name="account_info_card_upgrade">アップグレードする</string>
    <string name="account_info_sign_in">サインイン</string>
    <string name="account_info_register">サインアップ</string>
    <string name="space_used_condition"> %2$s中 %1$s使用済み</string>
    <string name="dash2_full_screen_ad_cta">詳細</string>
    <string name="dash2_full_screen_ad_subtitle"><![CDATA[Creativity 365 の年間プランで<font color="#e93e59">無料で Adonit Dash 2</font>スタイラス をゲット!]]></string>
    <string name="dash2_full_screen_ad_supporting_text">PDF文書の作業中にスムーズで正確な筆記体験をお楽しみください。</string>
    <string name="dash2_full_screen_ad_title">今特別なオファー中！</string>
    <string name="rate_us_dialog_positive">レビュー</string>
    <string name="rate_us_dialog_negative">フィードバック</string>
    <string name="rate_us_dialog_title"></string>
    <string name="rate_us_dialog_content">Google Play でレビューして、あなたのお好みを拡散するには、下のいずれかのボタンをタップしてください。</string>
    <string name="iphone_c365_card_description">Creativirty 365の20%割引を利用して、iPhone Xを勝ち取るチャンスをゲットしよう。 (Kdan Creative Storeウェブサイトの独占オファー)</string>
    <string name="iphone_c365_card_description_btn">オファーに申し込む</string>
    <string name="qubii_card_title">あなたの創造性をバックアップしてください！</string>
    <string name="qubii_card_description">Creativity 365を購読し、無料のQubii自動バックアップデバイスを入手してください！</string>
</resources>